Logix Emulate 28.02.00兼容性问题

[复制链接]
查看19 | 回复1 | 2021-5-20 06:51:24 | 显示全部楼层 |阅读模式
请问各位高手,哪个版本的emulate 和rslogix designer V28.02兼容,查来查去,怎么都不兼容啊

1.png
回复

使用道具 举报

bosa | 2021-5-20 12:45:09 | 显示全部楼层
In this 28.02 release of Studio 5000 Logix Emulate, Studio 5000 Logix Emulate introduces the support for Studio 5000 Logix Designer. To emulate a controller that is released with a specific version of Studio 5000 Logix Emulate, the matching version of Studio 5000 Logix Designer is required. For example, to emulate a version 28.02 controller, use Studio 5000 Logix Designer version 28.02.
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则